Bug 102689 - Graphical boot not xinerama aware
Summary: Graphical boot not xinerama aware
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: rhgb   
(Show other bugs)
Version: beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-19 21:33 UTC by Ashley Collins
Modified: 2013-04-02 04:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-13 17:59:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ashley Collins 2003-08-19 21:33:13 UTC
Description of problem:

The new "graphical boot" messages are centered in the middle of a xinerama
desktop instead of the middle of the first screen.

Version-Release number of selected component (if applicable):
Severn, init scripts(?)

How reproducible:
Always

Steps to Reproduce:
1. Configure X windows to run in xinerama mode (matrox g450)
2. Reboot 
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Jonathan Blandford 2003-10-13 17:59:20 UTC
The latest version theoretically supports Xinerama, though I haven't been able
to test it yet.  Please reopen this bug if it doesn't work.


Note You need to log in before you can comment on or make changes to this bug.